Subject: bug#41440: 26.3; 'replace' argument in function 'shell-command-on-region' is assumed to be always t for rectangle selection

From: Juri Linkov <[email-masked]>
Date: Tue, 09 Jun 2020 02:35:53 +0300

>> > Juri, could you please look into this?  In addition to the problem
>> > described in the bug report, the 'region-noncontiguous-p' argument is
>> > not mentioned in the doc string and not in the manual.  I'd like to
>> > fix that for Emacs 27, please.
>> 
>> Here is the docstring fix for Emacs 27:
>
> LGTM, thanks.

Pushed docstring fix to emacs-27.

> Are you also looking into the rest of the bug report?

The first part of the original report asks for a new feature,
now I implemented it in master in commit 3b93549597.

The second part reports a bug, but I can't reproduce it.